




/*
     FILE ARCHIVED ON 9:49:43 Nov 2, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:24:54 Aug 26, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
body{background: transparent url(/demo/wp_content/themes/UpSide/images/backgrou5.png) repeat-x 0 0;}
a:link, a:visited {color: #c90000;}
a:active {color: #c90000;}
a:hover{color: #000;}
h2 a:hover {color: #c90000;}
.footer-page-list{background-color: #c90000;}
.sidebar .side_inner li a:hover {color: #c90000;}
#above_footer_wrap{background-color: #000;}
.wp-pagenavi a, .wp-pagenavi .current, .commentsnavigation a, .commentsnavigation .current {color: ##c90000;}
.wp-pagenavi a:hover, .wp-pagenavi .current, .commentsnavigation .current, .commentsnavigation a:hover {background: #c90000;color: #FFF;}
ol.thecomments li.comment .reply a {background:#b30000;}
ol.thecomments li.comment .reply a:hover {background:#ff0000;}